/* =========================================
   Contact Banner（共通CTA）
========================================= */

.contact-banner {
  display: block;
  padding: 16px 60px 8px 10px;
  margin: 20px 0px 60px;
  position: relative;
  text-decoration: none;
  color: #000;
  border-bottom: 1px solid #000;
}

.contact-banner::after {
  content: '\2192';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 72px;
}

.contact-banner::before {
  display: none;
}

.contact-banner,
.contact-banner:hover {
  color: #000;
}

.contact-banner:hover {
  opacity: 0.7;
}

.contact-banner h2 {
  font-size: 32px;
  margin-bottom: 20px;
}

.contact-banner p {
  font-size: 16px;
  margin-top: -22px;
}

/* =========================================
   SP対応
========================================= */
@media screen and (max-width: 768px) {

  .contact-banner h2 {
    font-size: 26px;
    margin-bottom: 40px;
    margin-left: -6px;
  }

  .contact-banner p {
    font-size: 15px;
    margin-left: -5px;
    max-width: 80%;
  }

  .contact-banner {
    margin-bottom: 72px;
    position: relative;
  }

  .contact-banner::after {
    right: -5px;
    top: 54%;
    font-size: 40px;
  }
}